MONGOC_APM_SERVER_OPENING_GET_CONTEXT(3)

NAME
mongoc_apm_server_opening_get_context - mongoc_apm_server_opening_get_context()

SYNOPSIS

void *
mongoc_apm_server_opening_get_context (
   const mongoc_apm_server_opening_t *event);

Returns this event's context.

PARAMETERS

•   event: A mongoc_apm_server_opening_t.

RETURNS

The pointer passed with mongoc_client_set_apm_callbacks() or mongoc_client_pool_set_apm_callbacks().

SEE ALSO:
Introduction to Application Performance Monitoring

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc